Subject: Trainer Candidate - Sudhir Kumar
From: Sudhir Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 31 Mar 2023 08:40:11 -0400

| | Tech Support Test

Name | Sudhir Kumar
E-mail | [email-masked]
Phone Number | (91) 9911898507
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Rohini sector 5

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Webhelp India | Contact centre associate | Still working |
Previous Employer 1 | Jindal intellicom | Senior customer service executive | June 2019 |
Previous Employer 2 | Dataflow | Associate operations grade Ii | June 2020 |

If Selected, how much time do you need to join? | 45 days

Please briefly describe your work experience specifically in Quality?

Handling incoming chats from US based customers.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In my previous jon in Dataflow group, I had my work piled due to some leaves. I had a lot of work pressure and stress in completing the work. But I decided that worrying won't help it and I need to priortize the work so, I wrote down all the work I need to complete and divded them based on submission and deadline. This helped me to work in time. This helped me in understanding how taking things for granted can cost you so much.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is when you resolve things as per expectations.

Great customer service is when you exceed expectations of the customer.

What according to you makes you a good candidate for this position?

I can adapt things easily.

I can work with team or individually.

I am a good learner.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |